
/* header */
.header{width: 100%;line-height: 88px;background: #FFFFFF;box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.06);border-bottom: 1px solid rgba(255, 255, 255, 0.3);box-sizing: border-box;padding: 0 3.125%;}
.header .logo img{max-height: 48px;}
.header .nav{padding-right: 0.8rem;}
.header .nav .nLi{padding: 0 18px;position: relative;}
.header .nav .nLi h2 a{color: #222222;}
.header .nav .nLi h2 a .icon{margin-right: 8px;filter: brightness(0) invert(0.2);}
.header .nav .nLi.on h2 a,
.header .nav .nLi:hover h2 a{color: #012EA8;}
.header .nav .nLi:hover h2 a .icon{filter: brightness(1) invert(0);}
.header .nav .nLi .navSub{position: absolute;left: 50%;top: 100%;width: 180px;margin-left: -90px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.1);padding: 10px 0;display: none;}
.header .nav .nLi .navSub ul li{padding: 12px 0;}
.header .nav .nLi .navSub a{display: block;line-height: 24px;text-align: center;color: #333;padding: 0 4px;position: relative;font-size: 16px;}
.header .nav .nLi .navSub a:hover{color: #012EA8;}
.header .nav .nLi .navSub a:before{content: "";width: 2px;height: 100%;background: #012EA8;position: absolute;left: 0;top:0;-webkit-transform: scale(1,0);transform: scale(1,0);}
.header .nav .nLi .navSub a:hover:before{-webkit-transform: scale(1);transform: scale(1);}
.header .form{border: 1px solid #EEEEEE;border-radius: 30px;}
.header .form .text{width: 186px;height: 42px;border: none;background: none;box-sizing: border-box;padding-left: 20px;color: #222;line-height: 42px;font-size: 16px;}
.header .form .subm{width: 60px;height: 42px;border: none;background: url(../img/icon_search.svg) no-repeat center;cursor: pointer;}
.header .searchBtn{display: none;}

.paddingTop{padding-top: 88px;}


/* footer */
.footer{background: rgba(246, 246, 246, 0.9);width: 100%;font-size: 16px;}
.footer .top{padding: 30px 0;}
.footer .top .logo img{max-height: 48px;}
.footer .top li{margin-left: 50px;cursor: pointer;}
.footer .top li:first-child{margin-left: 0;}
.footer .top li .icon{width: 44.1px;height: 44.1px;box-sizing: border-box;border: 1px solid #EEEEEE;border-radius: 50%;margin-right: 20px;}
.footer .top li .icon img{width: 50%;filter: brightness(0) invert(0.5);opacity: 0.8;}
.footer .top li .pic {position: absolute;top: calc(100% + 30px);left: 50%;transform: translateX(-50%);width: 130px;border-radius: 4px;padding: 6px;background: #fff;box-sizing: border-box;box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);visibility: hidden;opacity: 0;transition: 0.3s;}
.footer .top li .pic::before {content: "";position: absolute;top: -0.38rem;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-left: 14px solid transparent;border-right: 14px solid transparent;border-bottom: 12px solid #fff;}
.footer .top li .pic img {width: 100%;}
.footer .top li:hover{color: var(--primary-color);}
.footer .top li:hover .pic {visibility: initial;opacity: 1;bottom: calc(100% + 10px);}
.footer .top li:hover .icon{border-color: var(--primary-color);}
.footer .top li:hover .icon img{filter: brightness(1) invert(0);}
.footer .med{padding: 40px 0;border-top: 1px solid #E1E1E1;border-bottom: 1px solid #E1E1E1;}
.footer .med > .w1400{justify-content: space-between;}
.footer .nav dl{margin-left: 100px;text-align: center;}
.footer .nav dl:first-child{margin-left: 0;}
.footer .nav dl dt{line-height: 1.55;margin-bottom: 12px;font-size: 18px;}
.footer .nav dl dd{line-height: 32px;}
.footer .nav a:hover{color: var(--primary-color);}
.footer .med .right{max-width: 400px;}
.footer .med .right .tit{line-height: 32px;font-size: 20px;}
.footer .med .right .tel{line-height: 48px;font-family: "Barlow-Bold";margin-bottom: 22px;color: #FECD02;font-size: 32px;}
.footer .med .right .add{line-height: 28px;padding-left: 32px;background: url(../img/icon_add.svg) no-repeat left 4px;background-size: 20px;}
.footer .btm{padding: 24px 0;font-size: 14px;}
.footer .btm .left{line-height: 24px;flex: 1;overflow: hidden;margin-right: 1rem;}
.footer .btm .left span{margin-right: 20px;}
.footer .btm .left span:last-child{margin-right: 0;}
.footer .btm .left span img{margin-right: 5px;}
.footer .btm .left a:hover{color: var(--primary-color);}
.footer .select{width: 224px;position: relative;flex-shrink: 0;}
.footer .select dt{border: 1px solid #E1E1E1;border-radius: 1px;padding: 0 24px;cursor: pointer;line-height: 38px;border-radius: 30px;}
.footer .select dt .icon{position: absolute;right: 24px;top: 50%;width: 11px;margin-top: -7px;}
.footer .select dd{position: absolute;left: 0;bottom: 100%;width: 100%;box-sizing: border-box;border: 1px solid #E1E1E1;border-radius: 10px;background: rgba(246, 246, 246, 0.9);display: none;}
.footer .select dd ul{padding: 10px 0;max-height: 200px;overflow: auto;}
.footer .select dd ul li a{display: block;padding: 10px 24px;}
.footer .select dd ul li a:hover{background: #fff;color: var(--primary-color);}

@media screen and (max-width: 1620px){
.header .logo img{max-height: 40px;}
.header .form .text{width: 148px;height: 36px;line-height: 36px;}
.header .form .subm{width: 48px;height: 36px;}

}
@media screen and (max-width: 1480px){
.header{line-height: 80px;}
.header .logo img{max-height: 36px;}
.header .nav .nLi{padding: 0 14px;}
.header .nav .nLi h2 a{font-size: 17px;}
.header .nav .nLi .navSub a{font-size: 15px;}
.header .form .text{width: 120px;height: 32px;line-height: 32px;}
.header .form .subm{width: 40px;height: 32px;}

.paddingTop{padding-top: 80px;}

.footer{font-size: 14px;}
.footer .nav dl dt{font-size: 16px;margin-bottom: 6px;}
.footer .btm .left span{margin-right: 10px;}
.footer .select{width: 194px;}
.footer .select dt{line-height: 37px;padding: 0 12px;}
.footer .select dt .icon{right: 12px;}
.footer .select dd ul li a{padding: 6px 12px;}

}

@media screen and (max-width: 1300px){
.header{line-height: 78px;}
.header .logo img{max-height: 32px;}
.header .nav .nLi{padding: 0 10px;}
.header .form .text{width: 108px;height: 28px;line-height: 28px;}
.header .form .subm{width: 34px;height: 28px;}

.paddingTop{padding-top: 78px;}
}


@media screen and (max-width: 1200px){
.header{line-height: 60px;}
.header .nav,
.header .form{display: none;}
.header .menuIcon{display: block;}
.header .searchBtn{display: block;}

.paddingTop{padding-top: 60px;}

.footer .top .logo img{max-height: 34px;}
.footer .top li{margin-left: 20px;}
.footer .nav dl{margin-left: 20px;}
}

@media screen and (max-width: 760px){
.header .logo img{max-height: 26px;}

.footer .top .logo,
.footer .nav{display: none;}

.footer .top{padding: 12px 0;}
.footer .top li .icon{width: 36px;height: 36px;margin-right: 10px;}
.footer .med{padding: 20px 0;}
.footer .med .right .tit{font-size: 16px;}
.footer .med .right .tel{font-size: 20px;line-height: 1.4;margin-bottom: 5px;}
.footer .btm{padding: 12px 0;display: block;}
.footer .select{margin-top: 12px;}
.footer .btm .left{font-size: 12px;}
.footer .btm .left span{display: block;margin: 0;}

.paddingTop{padding-top: 0;}

}

@media screen and (max-width: 468px){
}